### Method

# WebKit WebView load_plain_text

#### Declaration [src]

    void
    webkit_web_view_load_plain_text (
      WebKitWebView* web_view,
      const gchar* plain_text
    )

#### Description [src]

Load the specified `plain_text` string into `web_view`.

The mime type of document will be “text/plain”. You can monitor the load operation by connecting to `WebKitWebView::load-changed` signal.

#### Parameters

`plain_text` | `const gchar*`
| The plain text to load.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.